

<div class="">
    <div class="form-group row">
        <div class="col-md-4">
            {!! html()->label( 'Genre','genre') !!}
            {!! html()->select('genre',$genres,null)
                    ->placeholder('')
                    ->attributes([($mode=="show"?'disabled':''),'class' => 'form-control'])  !!}
        </div>
        <div class="col-md-3">
            {!! html()->label( 'Marque','marque') !!}
            {!! html()->text('marque', null)
                ->placeholder('')
                ->attributes([($mode=="show"?'disabled':''), 'class' => 'form-control text-uppercase']) !!}
        </div>
        <div class="col-md-2">
            {!! html()->label( 'Type','type') !!}
            {!! html()->text('type', null)
                ->placeholder('')
                ->attributes([($mode=="show"?'disabled':''), 'class' => 'form-control text-uppercase']) !!}
        </div>
        <div class="col-md-3">
            {!! html()->label( 'N° dans la série du Type','type_serie') !!}
            {!! html()->text('type_serie', null)
                ->placeholder('')
                ->attributes([($mode=="show"?'disabled':''), 'class' => 'form-control text-uppercase']) !!}
        </div>
    </div>

    <div class="form-group row"> 
        <div class="col-md-2">
            {!! html()->label( 'Carosserie','carosserie') !!}
            {!! html()->text('carosserie', null)
                ->placeholder('')
                ->attributes([($mode=="show"?'disabled':''), 'class' => 'form-control text-uppercase']) !!}
        </div>
        <div class="col-md-3">
            {!! html()->label( 'Energie','energie') !!}
            {!! html()->select('energie',$energies,null)
                    ->placeholder('')
                    ->attributes([($mode=="show"?'disabled':''),'class' => 'form-control'])  !!}
        </div>
        <div class="col-md-2">
            {!! html()->label( 'Puissance(cv)','puissance') !!}
            {!! html()->text('puissance', null)
                ->placeholder('')
                ->attributes([($mode=="show"?'disabled':''), 'class' => 'form-control text-uppercase']) !!}
        </div>
        <div class="col-md-1">
            {!! html()->label( 'Pl.ass.','places') !!}
            {!! html()->text('places', null)
                ->placeholder('')
                ->attributes([($mode=="show"?'disabled':''), 'class' => 'form-control text-uppercase']) !!}
        </div>
        <div class="col-md-2">
            {!! html()->label( 'Utilisation','utilisation') !!}
            {!! html()->text('utilisation', null)
                ->placeholder('')
                ->attributes([($mode=="show"?'disabled':''), 'class' => 'form-control text-uppercase']) !!}
        </div>
        <div class="col-md-1">
            {!! html()->label( 'PTC(kg)','poids_tc') !!}
            {!! html()->text('poids_tc', null)
                ->placeholder('')
                ->attributes([($mode=="show"?'disabled':''), 'class' => 'form-control text-uppercase']) !!}
        </div>
        <div class="col-md-1">
            {!! html()->label( 'PVide(kg)','poids_vide') !!}
            {!! html()->text('poids_vide', null)
                ->placeholder('')
                ->attributes([($mode=="show"?'disabled':''), 'class' => 'form-control text-uppercase']) !!}
        </div>
    </div>

    <div class="form-group row"> 
        <div class="col-md-2">
            {!! html()->label( 'PTR(kg)','poids_total') !!}
            {!! html()->text('poids_total', null)
                ->placeholder('')
                ->attributes([($mode=="show"?'disabled':''), 'class' => 'form-control text-uppercase']) !!}
        </div>
        <div class="col-md-2">
            {!! html()->label( 'ChgUt(kg)','charge') !!}
            {!! html()->text('charge', null)
                ->placeholder('')
                ->attributes([($mode=="show"?'disabled':''), 'class' => 'form-control text-uppercase']) !!}
        </div>
    </div>

    <div class="form-group row"> 
        <div class="col-md-2">
            {!! html()->label( 'Bruit(dB)','bruit') !!}
            {!! html()->text('bruit', null)
                ->placeholder('')
                ->attributes([($mode=="show"?'disabled':''), 'class' => 'form-control text-uppercase']) !!}
        </div>
        <div class="col-md-2">
            {!! html()->label( 'Rég.Moteur (tr/mn)','regime_mot') !!}
            {!! html()->text('regime_mot', null)
                ->placeholder('')
                ->attributes([($mode=="show"?'disabled':''), 'class' => 'form-control text-uppercase']) !!}
        </div>
    </div>

    <div class="form-group row"> 
        <div class="col-md-2">
            {!! html()->label( 'Cylindrée (cm3)','cylindree') !!}
            {!! html()->text('cylindree', null)
                ->placeholder(')')
                ->attributes([($mode=="show"?'disabled':''), 'class' => 'form-control text-uppercase']) !!}
        </div>
        <div class="col-md-4">
            {!! html()->label( 'Appelation commerciale','appelation') !!}
            {!! html()->text('appelation', null)
                ->placeholder('')
                ->attributes([($mode=="show"?'disabled':''), 'class' => 'form-control text-uppercase']) !!}
        </div>
    </div>
</div>


